Add h2o version with cluster name and disable connect button if not supported

Description

When connecting to H2O cloud, get H2O version and show next to cloud name. If H2o Version is less then 3.10.0.7 (or considered to be unsupported) do not enabled connect button instead grey it out. Also show a message that - "Given h2o server version is not supported, please use H2O version 3.10.0.7 or above to use with Steam"

Activity

Show:
Avkash Chauhan
September 28, 2016, 4:45 AM

This way we will block unsupported cluster version problem where NPE happens when loading models from an upsupported H2O cluster.

Assignee

Prithvi Prabhu

Reporter

Avkash Chauhan

Labels

None

AffectedCustomers

None

AffectedContact

None

Priority

Blocker